/* @override 
	https://ausaero.qa.hrxtech.com.au/inter/css/custom.css?v=10795 */


/*!
 * Use this file to override default css.
 */
 
@import "../fonts/client-fonts/Helvetica-Neue.css";

.banner-overlay h2, h2#recent-jobs-heading, h2#videos-heading  {
	text-align:  left; 
}

h1.theme-heading{
	text-align:  left !important;margin-left:  25px; max-width: 100% !important;
}

body,
.jobDesc p,
.jobDesc li,
#widget-stats {
	color: #323232;
  font-family: 'Helvetica Neue', Helvetica, Arial,sans-serif; font-weight: normal; font-size:  11pt;
}
header .nav-pills li a, .navbar-inverse .navbar-nav > li > a{
  font-family: 'Helvetica Neue';
  font-size: 14px;
  font-weight:  bold !important;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  font-family: 'Helvetica Neue';
  font-weight: bold !important;
  line-height: 1.1;
  color: #000000;
}
h1{
  font-size: 31.5pt !important;
}
h4, .h4 {
  font-size: 20px;
}
a {
  color: #0089ad;
  text-decoration: none;
}
a:focus, a:hover {
	color: #00c2f7;
  text-decoration: underline;
}
#corporate-nav a {
  color: #272b30;
}

#corporate-nav a:hover, #corporate-nav a:focus{
	color: #00c2f7; 
	text-decoration: none;
}
.theme-pointer {
	cursor: pointer;
}
.theme-text{
	color:#44494b;
}
.theme-color{
	color: #0089ad;
}
.theme-bg , .ISlink {
	background-color: #0089ad;
	color: #ffffff;
}
.circle.theme-hover, .ISlink{
	border: 1px solid #0089ad;
}
.theme-hover:hover, .theme-hover:focus, .ISlink:hover, .ISlink:focus{
	background: #fff none repeat scroll 0 0;
  color: #00c2f7;
	border:1px solid #22c0e8;
}
h4 .ISlink, h5 .ISlink {
  background: transparent none repeat scroll 0 0;
  border: medium none;
  border-radius: 0;
  color: #0089ad;
  display: inline;
  margin: 0;
  padding: 0;
  text-align: left;
  width: auto;
}
h4 .ISlink:hover, h5 .ISlink:hover{
  background: transparent none repeat scroll 0 0;
  color: #00c2f7;
  border: medium none;
}
.navbar-inverse .navbar-toggle:hover {
  background: none 0 0 repeat scroll #00b8e8;
  color: #ffffff;
}
.theme-border{
	border: 1px solid #b3c2d6;
}
.theme-lt-grey-bg {
	background: #f1f2f2 none repeat scroll 0 0;
}

.home-footer-social a:hover i{
	color: #00c2f7;
}
.theme-heading {
	padding: 0px 0px 24px;
	border-bottom: 1px solid #F0F0F0;
  color: #0089ad;
  margin-top: 30px;
}
.widget-section .theme-heading{
  font-size:50px;
  /*text-transform: uppercase;*/
  text-align: center;
}
.widget-section h2{
  text-align: center;
  margin-bottom: 25px;
}
h3.panel-title {
  font-size: 22px;
  text-transform: capitalize;
  color: #0089ad;
}
/* buttons */
.btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn.focus:active, .btn.active.focus {
  outline: 0px none;
  outline-offset: -2px;
}
.buttons.active,
.buttons.focus,
.buttons:active,
.buttons:focus,
.buttons:hover,
.open > .dropdown-toggle.buttons {
	background: none repeat scroll 0 0 #D8D8D8;
}
.rasp_button,
.btn-success,
.btn-primary,
.buttons {
	background-color: #0089ad;
	border-color: #0094bb;
	color: #ffffff;
  transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
}
.btn-primary.btn-outline {
  color: #ffffff;
}
.btn-cta{
  border-radius: 24px;
  line-height: 18px;
  padding: 10px 25px;
}
.rasp_button:hover,
.rasp_button:focus,
.rasp_button.focus,
.rasp_button:active,
.rasp_button.active,
.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success:active,
.btn-success.active,
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.rasp_button,
.buttons:hover,
.buttons:focus,
.buttons.focus,
.buttons:active,
.buttons.active,
.open > .dropdown-toggle.buttons {
	background-color: #00c2f7;
	border-color: #2dd1fe;
}
.btn-success:active:hover, .btn-success.active:hover, .open > .dropdown-toggle.btn-success:hover, .btn-success:active:focus, .btn-success.active:focus, .open > .dropdown-toggle.btn-success:focus, .btn-success.focus:active, .btn-success.active.focus, .open > .dropdown-toggle.btn-success.focus {
	background-color: #00c2f7;
	border-color: #36d4ff;
}
.btn-primary:active:hover, .btn-primary.active:hover, .open > .dropdown-toggle.btn-primary:hover, .btn-primary:active:focus, .btn-primary.active:focus, .open > .dropdown-toggle.btn-primary:focus, .btn-primary.focus:active, .btn-primary.active.focus, .open > .dropdown-toggle.btn-primary.focus {
	background-color: #00c2f7;
	border-color: #36d4ff;
}
.btn-default{
	background: none repeat scroll 0 0 #585e62;
	border-color: #555;
	color: #ffffff;
  transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
}
.btn-default.active, .btn-default.focus, .btn-default:active, .btn-default:focus, .btn-default:hover, .open > .dropdown-toggle.btn-default{
	background: none repeat scroll 0 0 #44494C;
	border-color: #333;
	color: #ffffff;
}

.justifyText{
  text-align: justify;
}
.more-less{
  float: right;
  font-style: normal;
}
.panel .panel-heading{
  padding: 10px 0;
}
.marginTop15{
  margin-top: 15px;
}
.styleName{
  padding: 2px;
  font-size: 15px;
  text-transform: capitalize;
  color: #0089ad;
}
.paddingTop15{
  padding-top: 15px;
}
.marginTop40{
  margin-top: 40px;
}
.panel{
  border-bottom: 0;
}
.panelHeadingHeight{
  height: 158px;
}
.styleNameCover{
    margin-left: 156px;
  }
#backgroundTrans{
  background: transparent !important;
}
.mobileImage{
  display: none;
}
.mobileImage2{
  display: none;
}

/*Sidebar*/
.sidebar.rightBar input, .sidebar.rightBar select, .sidebar.rightBar textarea, .sidebar.rightBar .form-control{border-width:0!important;} 

/*Customizing default.css*/
.bottom-nav, nav#navbar{
  background-color:#323232;
}
.navbar-toggle{
  margin-right: -10px;
}
.navbar-toggle .icon-bar {
  height: 4px;
  width: 28px;
  background-color:#ffffff;
}
.navbar-inverse .navbar-nav.navbar-right > li > a {
  color: #0089ad;
  font-size: 12px;
  padding: 19px 17px 21px;
  vertical-align: middle;
}
.navbar-inverse .navbar-nav.navbar-right > li > a i {
  font-size: 25px;
  margin-right: 5px;
  vertical-align: bottom;
}
@media (max-width: 1024px){ /*For mobile menu*/
  nav#navbar.navbar-collapse li:last-child a {
    border-width: 0;
  }
  nav#navbar.navbar-collapse li.active a{
    background-color: transparent;
  }
  	#boxed-site-container {
		margin:  0 auto 380px;
	}
}

@media (max-width: 768px) { /**/
  #header{
    padding: 0; height:  150px !important;
  }
  #header .container-fluid{ padding: 0px 10px;}
  
  .grid-row {
    margin: 0 auto;
    max-width: 400px;
  }
}
header a{
  color:#ffffff;
}
header .nav-pills li a {
  border-radius: 0;
  font-size: 16px;
  padding: 21px 15px;
  text-transform: uppercase;
}
.nav-pills > li + li{
  margin-left:0;
}
.navbar-brand {
	height: auto;
  width: 220px;
}


/*customising bottom-nav/corporate-nav*/
.bottom-nav .nav > li > a:hover, .bottom-nav .nav > li > a:focus{
  border-bottom: 3px solid #00c2f7;
  background-color: rgba(0, 35, 46, 0.46);
}
.bottom-nav .nav-pills > li.active > a, .bottom-nav .nav-pills > li.active > a:hover, .bottom-nav .nav-pills > li.active > a:focus{
  background-color: #404040;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover{
  border-bottom: 3px solid #00c2f7;
}

/*footer*/
footer{ padding: 0; }
footer div.txt-footer {padding:32px 0 20px;}
footer div.home-footer-social {padding:19px 0;}

@media (max-width: 768px) { /*for any screen less than 768*/
  footer div.txt-footer{text-align:center; padding: 10px 0 8px;}
  footer div.home-footer-social {
    clear: both;
    float: none!important;
    padding: 5px 0 20px;
  }
  .widget-section .theme-heading{font-size:40px;}
  .btn-cta {
    border-radius: 20px;
    padding: 10px 15px;
  }
}

/*login template*/
.grid-row {padding-top: 20px;}
.grid-row .grid-item-content {
  color: #fff;
  padding: 20px;
  position: absolute;
  top: 0;
}
.grid-row .grid-item-content h2{ 
  color: #fff; 
  text-transform: uppercase;
  font-size: 1.75em;
  margin-top: 0;
}
.grid-row .thumbnail {
  border-width: 0;
  padding: 0;
}
.grid-row .thumbnail img{
  vertical-align:top;
  opacity: 1;
  transition: opacity .25s ease-in-out;
  -moz-transition: opacity .25s ease-in-out;
  -webkit-transition: opacity .25s ease-in-out;
}
.grid-item-overlay{
  background-color: #000;
  bottom: 0;
  left: 0;
  opacity: 0;
  position: absolute;
  right: 0;
  top: 0;
  transition: opacity 0.4s ease-in-out 0s;
  -moz-transition: opacity 0.4s ease-in-out 0s;
  -webkit-transition: opacity 0.4s ease-in-out 0s;
  margin: 0 15px 20px;
}
.grid-row .grid-item-overlay:hover{
  opacity:0.4;
}
.fa.theme-color.fa-xl {
  vertical-align: bottom;
}
.widget-section .quick-search-widget label {
  display: none;
}
.widget-section .quick-search-widget .controls > div {
    text-align: center;
}
/*.widget-section form select{
  color:#999999;
}
.widget-section form select:focus{
  color:#44494b;
}*/

#widget-sidebar {
  margin-top: 30px;
}
/*My profile*/
blockquote{display:none;}
/*App form*/
main #widget-content #nav-application .form-group .mandatory {
  left: 2px;
  top: 0;
}
.btn.btn-block.btn-social.btn-previousapp{width:100%;}
@media (min-width: 1441px) {
  #nav-application #appform .form-control{width:375px;}
}
@media (max-width: 1024px) {
  #nav-application #appform .form-control{width:370px;}
}
@media (max-width: 992px) {
  #nav-application #appform .form-control{width:300px;}
}
@media (max-width: 768px) {
  #nav-application #appform .form-control{width:85%;}
}
.btn.btn-block.btn-social.btn-previousapp {
  padding-left: 40px;
  width: auto;
}
.saveControl.action.col-sm-4 {
  display: block;
  margin-bottom: 10px;
}
/* JV: need to override styles so old validation displays properly */
.valid {
    background-color: #3066a8 !important;
    color: #fff !important;
}
#accordion {
    clear: left;
}
#accordion .panel {
    background: #f0f0f0;
    border: 1px solid #ccc;
    border-radius: 6px;
    padding: 0;
}
#accordion .panel-heading {
  padding: 0;
}
/* SLI removed uppercase and large font styling */
#accordion h4 {
    font-size: 12px;
}
#accordion h4 a {
  background: url("/images/accordion_close.png") 98% center no-repeat scroll #0089ad;
  border-radius: 4px 4px 0 0;
  color: #fff;
  display: block;
  text-decoration: none;
  padding: 12px;
}
#accordion h4 a.collapsed {
    background: url("/images/accordion_open.png") no-repeat scroll 98% center;
    display: block;
    padding: 12px;
    color: #323232;
    text-decoration: none;
}
#accordion h4 a:hover {
  text-decoration: none;
}
#accordion .panel-body {
    background: #fff;
    border-radius: 0 0 6px 6px;
    padding: 20px;
}
#accordion .panel-body a {
	text-decoration: underline; font-weight:  bold;
}
#accordion {
    clear: left;
    margin: 0 0 40px;
}


.widget-section .statistic .left-column  {
	padding-top:  10px;
}

.banner-overlay {
    padding: 24px 0; background: rgba(40, 45, 45, 0.84); clear:  both; position: relative; 
/*   overflow:  hidden;  */
  margin-top:  -1px;
}

#nav-searchresult table.table-striped table tr td:first-child {
    width: 40px;
}
	
textarea.form-control {
     width: 100% !important;
}

iframe{
	max-width:100%;
}

/* --------- SLI -----------*/

.btn, .rasp_button, .buttons {
	border-radius:  100px !important;
}

.home-small-boxes {
	background:  #0089ad; margin: 0 3% 30px 0 !Important; color:  white;
}

.home-small-boxes .left-column {
	margin-top:  0;
}

.home-small-boxes h4 {
	display:  none;
}

.home-small-boxes p {
	margin-top:  0;
}

.home-small-boxes.statistic p {
	margin-top:  30px;
}


.widget-section .circle.theme-bg {
    width:  62px; height:  62px; margin:  30px auto 10px auto;
}

.widget-section .statistic .circle.theme-bg {
    margin:  0 auto;
}

#nav-searchresult .summary-footer  {
	display: none; margin-right:  30px !important;
}

#rss { display:  none; }

#nav-searchresult .job_results th.header {
	background-color: #099abf;
	color:  white;
}


widget-section.theme-lt-grey-bg {
	box-shadow: inset 0px 0 80px rgba(0,76,96, .15);
	background:  white;
	margin-bottom:  -30px;
	
}

#top-nav {
	padding-top: 21px;
}

#top-nav .theme-color, #top-nav {
	color:  white;
}

#top-nav .theme-bg {
	color: #a0cb3d;
	background:  white;
}


#navbar, .bottom-nav {
	min-height:  68px;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#004a60+0,002028+100 */
background: #004a60; /* Old browsers */
background: -moz-linear-gradient(top,  #004a60 0%, #002028 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #004a60 0%,#002028 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #004a60 0%,#002028 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004a60', endColorstr='#002028',GradientType=0 ); /* IE6-9 */
box-shadow: 0px 2px 6px rgba(0,0,0,0.3);
max-height: inherit;
}

.navbar-brand {
  width: 260px; display:  block; padding: 20px 0 !important;  
}

select.form-control {
	height:  37px;
}

.word-counter-container {
	font-size:  10pt; color:  red;
}

.word-count-number-label {
		font-size:  10pt; display:  inline !important;  color:  red !important;  
}

textarea.form-control {
     width: 100% !important;
}

iframe{
	max-width:100%;
}

.panel-group {
	margin-top:  30px;
} 

.panel-primary {
	background:  white; box-shadow:  inset 0 0 80px rgba(0,0,0,0.1); border-radius: 10px; margin-bottom:  30px;
}

.widget-section.theme-lt-grey-bg {
	box-shadow: inset 0px 0 80px rgba(0,76,96, .15); background:  white; 
	
}

header#header {
	height: 135px; background:  url('../images/keyline-1440.png') no-repeat; background-size:  3500px 4px !important; background-position: left 111px;

}
header#header .container-fluid {
	margin-top:  20px;
}


.banner-overlay .btn {
	background-color: #88c04b;
	border-color: #a3d670;
}

.videos-section {
	background: url('../images/widget-boxes-bg.png') 0 0 repeat-x #0088ac;
	background-size: 1px 100%;
	padding-bottom:  30px;
	margin-top:  0;
}

#videos-heading {
	color: white; margin-bottom:  10px;
}

.videos-section a.thumbnail {
	box-shadow:  0 5px 15px rgba(0,0,0,0.2);
}

#videoModal .modal-backdrop {
	opacity:  0.8;
}

.banner-overlay h2 {
	margin-left:  15px
}

/* Onboarding Styling */

#onboarding-section {
	background: #0088ac; border-radius:  10px; color:  white; padding:  10px 20px; width:  100%; margin-bottom: 30px;
}
#onboarding-section a {
	display:  block; clear:  both; width:  100%; font-weight:  normal; font-size:  24px; color: #7fe3ff; text-decoration:  underline;
}
#onboarding-section b {
	font-weight:  normal; !important;
}

.onboarding_wrapper {
	margin-bottom:  130px; padding:  30px;
}

.ButtonBox {
	margin:  0 0 20px 0;
}

.onboarding_wrapper .rasp_button, .onboarding_wrapper button, .ButtonBox button {
	background: #0188ab !important; border: 1px solid #01657e !important; color:  white !important; text-shadow:  none !important; cursor:  pointer;
}
.onboarding_wrapper .rasp_button:hover, .ButtonBox button:hover {
	background: #0098bf !important;
}
.onboarding_wrapper .rasp_button:active, .ButtonBox button:active {
	background: #01657e !important;
}

.onboarding_wrapper a {
	color: #039fc5 !important;
}
.onboarding_wrapper table a {
	text-decoration: underline;
}
.onboarding_wrapper .ui-datatable-tablewrapper>table {
	min-width:  768px;
}

.onboarding_wrapper select#documentType {
	width:  200px; height:  37px;
}

/* corrections to onboarding styles that were overriding the theme's css */

.ui-dialog .ui-dialog-titlebar {
	background: #0088ad !important; /* Old browsers */
	background: -moz-linear-gradient(left,  #0088ad 0%, #a6ce39 100%) !important; /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #0088ad 0%,#a6ce39 100%) !important; /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #0088ad 0%,#a6ce39 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0088ad', endColorstr='#a6ce39',GradientType=1 ) !important; /* IE6-9 */

}






@media (min-width: 769px) {
.banner-overlay {
    background: url('../images/banner-blurred.jpg') 0 bottom !important;
	background-size: 100% auto !important;
	bottom:  -1px;
}
}
@media (max-width: 768px) {
.banner-overlay {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0088ad+0,a6ce39+100 */
background: #0088ad; /* Old browsers */
background: -moz-linear-gradient(top,  #0088ad 0%, #a6ce39 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #0088ad 0%,#a6ce39 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #0088ad 0%,#a6ce39 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0088ad', endColorstr='#a6ce39',GradientType=0 ); /* IE6-9 */
}
.banner-overlay .btn {
	background-color: #0188a9 ;
	border-color: #017491;
}
.banner-overlay .btn:hover, .banner-overlay .btn:active {
	background-color: #02afda;
	border-color: #0295bb;
}
.banner-overlay h2 {
	color: white;
}
.videos-section a.thumbnail {
	width:  255px; margin: 20px auto;
}


.grid-item-overlay {
	max-width: 255px; max-height:255px; margin: 20px auto 0 auto !important;
}

.home-small-boxes, .home-small-boxes.statistic {
	width: 100% !important; margin-bottom:  30px !important;
}


}

@media (max-width: 550px) {
table.job_results tr td:nth-of-type(2), table.job_results tr td:nth-of-type(3), table.job_results thead th:nth-of-type(2), table.job_results thead th:nth-of-type(3) {
	display: none;
}
	#top-nav {
	width: 100%; text-align:  center; position: relative; clear:  both; margin-left:  10px;
	}
	header#header {
		height: 205px; background-position-y: 180px;
	}
	.container-fluid {
		position: relative;
	}	
	.container-fluid a.navbar-brand.pull-left {
		float:  none !important; display:  block ; margin:  0 auto;
	}
  .onboarding_wrapper {
    margin-bottom:  190px;
  }
  .onboarding_wrapper .ui-autocomplete {
    width:  220px !important; 
  }
  .onboarding_wrapper .ui-autocomplete input {
      width:  100% !important;
    }
  .onboarding_wrapper textarea {
    width:  250px !important;
  }
  
/*YA CLI-31897*/
    #boxed-site-container {
		margin:  0 auto 350px;
	}
	
}
/*YA CLI-31897: resorted according to media size*/
@media (max-width: 540px){
  .panelHeadingHeight img{
    display: none;
  }
  .mobileImage{
    display: block !important;
    float: left; 
    border-radius: 50%;
    height: 100px;
  }
  .mobileImage2{
    display: block !important;
    float: left; 
    border-radius: 50%;
    height: 100px;
    width: 105px;
  }
  .panelHeadingHeight {
    height: 230px;
  }
  .styleNameCover{
    margin-left: 0;
  }
  
}
/* Info boxes and links on home page */

.home-small-boxes.statistic:nth-of-type(4), .home-small-boxes:last-child {
	margin-right:  0 !important;
}

@media (min-width: 1441px) {
.home-small-boxes {
	height:  200px;  width:  22.7% !important;
}

.home-small-boxes.statistic {
	height:  140px; width:  31.3% !important;
}
}

@media (min-width: 1025px) and (max-width: 1440px) {
.home-small-boxes {
	height:  200px;  width:  21.8% !important;
}

.home-small-boxes.statistic {
	height:  180px; width:  30% !important;
}

#onboarding-section {
	width:  96%;
}
}

@media (min-width: 769px) and (max-width: 1024px) {
.home-small-boxes {
	height:  200px; width:  22.7% !important;
}

.home-small-boxes.statistic {
	height:  240px; width:  31.3% !important;
}
}

@media (max-width: 768px) {
.home-small-boxes {
	height:  auto; padding-bottom: 10px
}

.home-small-boxes.statistic {
	height:  auto;
}
}




/* make site into a boxed layout */

main {
	background:  white; margin:  0 !important; 	width:  100% !important;
}
body {
	background: #0088ad; /* Old browsers */
background: -moz-linear-gradient(left,  #0088ad 0%, #a6ce39 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #0088ad 0%,#a6ce39 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #0088ad 0%,#a6ce39 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0088ad', endColorstr='#a6ce39',GradientType=1 ); /* IE6-9 */
}



@media (min-width: 1441px) {
.login-container {
	width:  100%; margin:  0; padding:  0;
}

header#header {
	background-size:  5000px 4px !important; height:  165px !important; background-position: left 135px !important;
}
#top-nav {
	padding-right: 0;
}
header#header>.container-fluid {
	padding-left:  0;
}

#boxed-site-container {
	margin:  0 auto 300px; overflow:  hidden;
}

.videos-section .row>.col-xs-12 {
	padding:  0; margin:  0 auto
}
.widget-section, main{
	padding:  0 30px 30px 30px !important;
}
.home-page-container main {
	padding:  0 !important;
}

#boxed-site-container {
	width:  1411px;
}
/*main .col-sm-12, main .col-xs-12 {
	width:  100%;
}*/

.grid-item  {
	max-width:  25% !important;
}
.video {
	 background:  none !important
}
.video img {
	width:  100%;
}
.navbar-fixed-top {
	z-index: 1000 !important;
}

.navbar-fixed-top .navbar {
	width:  1411px; margin:  0 auto; 
}

#nav-welcome .statistic {
	width:  32%;
}
}



@media (min-width: 1025px) and (max-width: 1440px) {
.login-container {
	width:  100%; margin:  0; padding:  0;
}

header#header {
	background-size:  3900px 4px !important; height:  165px !important; background-position: left 135px !important;
}
#top-nav {
	padding-right: 0;
}
header#header>.container-fluid {
	padding-left:  0;
}

#boxed-site-container {
	margin:  0 auto 400px; overflow:  hidden;
}
.videos-section .row>.col-xs-12 {
	padding:  0; margin:  0 auto
}
.widget-section, main{
	padding:  0 30px 30px 30px !important;
}
.home-page-container main {
	padding:  0 !important;
}


#boxed-site-container {
	width:  994px;
}
.col-sm-12, .col-xs-12 {
	width:  100%;
}
.grid-item  {
	max-width:  25% !important;
}
.navbar-fixed-top .navbar {
	width:  994px; margin:  0 auto;
}

#widget-recent-jobs  {
	width:  100% !important;
}
#nav-welcome .statistic {
	width:  32%;
}

}


@media (min-width: 551px) and (max-width: 1024px) {
header#header {
	height:  165px !important; background-position: left 135px !important;
}

/*#boxed-site-container {
	width: 90%;
}

.navbar-fixed-top .navbar {
	width:  90%; margin:  0 auto;
}
.navbar-fixed-top .navbar-toggle {
	margin-left: 5%;
}
.grid-item  {
	max-width:  100% !important;
}
.widget-section, main{
	padding:  10px !important;
}
.home-page-container main {
	padding:  0 !important;
	
	}
	*/


}
@media (max-width: 550px) {
header#header {
	height:  205px !important; background-position: left 185px !important; background-size:  4800px 4px !important;
}
.navbar-brand {
  width: 260px; display:  block; padding: 20px 0 10px 0 !important;  
}

}


/* Sticky Footer */

html {
    min-height: 100%;
    position: relative;
}
body {
    margin: 0 0 105px;
}
footer {
    bottom: 0;
/*     height: 75px; */
    left: 0;
    overflow: hidden;
    position: absolute;
    width:100%;
    background:  black;
  padding-bottom: 15px;
}
footer>div.container {
	/*! width:  90%; */
}


/* Sticky footer mobile  */

@media (max-width: 1441px) {

footer {
/* 	! height:  190px; padding:  0 110px;  */
}

body {
    margin: 0 0 220px;
}
footer .txt-footer {
	text-align:  center !important; width:  100% !important;
}

footer .txt-footer a {
	display:  inline-block !important; 
}
footer div {
	width: 100% !important;
}

.home-footer-social {
	padding:  0 0 25px 0 !important;
}
.onboarding_wrapper {
	margin-bottom:  220px;
}

}
@media (max-width: 500px) {

/* body {
    margin: 0 0 180px;
} */
footer {
	padding:  10px 0 0 0; /*! height: 150px; */
}
footer .txt-footer { /*! text-align:  left !important; */ width:  100% !important;}

}

/*YA CLI-31897 -- New Classes -------------------*/

.badges{
  width:120px;
  margin:15px 30px;
}

.footer-hr{
  border:none;
  height:1px;
  background-color:#333333;
}

@media (max-width: 640px) {
	footer{
		padding: 0 10px;
	}
}

@media (max-width: 439px) {
  #boxed-site-container {
		margin:  0 auto 450px;
	}
}
/*-----------------End New Classes----------------*/
